AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 588600
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5886':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1941643328387688196/FE8468C5066E61AB3C228A48639F47D0226DFCF6/
    NumHeight: 2
    NumWidth: 5
    Type: 0
    UniqueBack: false
Description: With Pride and Care
DragSelectable: true
GMNotes: "{\n  \"id\": \"09762\",\n  \"type\": \"Asset\",\n  \"class\": \"Neutral\"\
  ,\n  \"cost\": 2,\n  \"traits\": \"Ally. Agency. Detective.\",\n  \"wildIcons\"\
  : 1,\n  \"cycle\": \"The Scarlet Keys\"\n}"
GUID: 8247a5
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Inspector Flint
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 79.04
  posY: 3.3
  posZ: 25.34
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
